/*
* jQuery UI Core CSS Override
*/

.ui-corner-all {
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
}
.ui-corner-top, .ui-corner-bottom {
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
}
.ui-widget-content {
	border:none;
}
.ui-widget-header {
	background:none;
	border:none;
	color:#222222;
	font-weight:normal;
}
.ui-state-default, .ui-widget-content .ui-state-default {
	background:none;
	border:none;
	color:#555555;
	font-weight:normal;
}
.ui-tabs .ui-tabs-hide {
    display: none !important;
}